Subject: acka-finance-digest V3 #26
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest       Sunday, March 15 1998       Volume 03 : Number 026

----------------------------------------------------------------------

Date: Sun, 15 Mar 1998 08:51:40 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Acka: Sorry it's late.

I create a trinket valued at A$5, titled "You've Gotta Be Kidding Me", and
with the following description:

"It is a crystal hand reaching into an onyx top hat.  Inside the hat are 5
white marble balls, each bearing the image of one of the people who
responded to the third Infrequent Ackan Poll.  The crystal hand is holding
the ball with /dev/joe's image on it."

I give the You've Gotta Be Kidding Me to /dev/joe.

Yours,
Slakko

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Yr PhD(PMa) - .Nomic Elector, Frgn Minister, HP(Morpork)
Acka - President "Gumball" Web-Harfer RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Sun, 15 Mar 1998 21:20:37 -0500 (EST)
From: Towsner <[email-masked]>
Subject: Acka: Ackan Reserve Financial Report

Daily News:
	The Ackan Reserve Financial Report makes no apologies for missing
the past few days.  Says one former employee, recently dismissed for a
mis-calculation, "Frankly, I think it's all the chair's fault.  He's not
interested in doing a good job, just in=8A"  Unfortunately an unknown member
of the Ackan Mob walked by and shot the employee.

Stock Market Information:

Assuming no futher announcements today, the following information will take
affect at the beginning of March 16 will be:

	Current Value: 20.2
	Positivity Value: 13.8
	Activity Value: 6.4

	Change Today: 0.0
	Change in Positivity: +0.0
	Change in Activity: +0.0
	Percent Change: +0.0%

The following information applied on March 15:

	Current Value: 20.2
	Positivity Value: 13.8
	Activity Value: 6.4

	Change Today: 0.0
	Change in Positivity: +0.0
	Change in Activity: +0.0
	Percent Change: +0.0%

The following information applied on March 14:

	Current Value: 20.2
	Positivity Value: 13.8
	Activity Value: 6.4

	Change Today: +0.3
	Change in Positivity: +0.0
	Change in Activity: +0.3
	Percent Change: +1.5%

- --
The Ackan Reserve Financial Report
Published by the board of the Ackan Reserve
Coming daily since 1998

	else...if

		ELSE...IF

	Chair, Ackan Reserve

------------------------------

End of acka-finance-digest V3 #26
*********************************